Require libksba 0.9.4 and libgcrypt 1.1.92.
[gnupg.git] / am /
drwxr-xr-x   ..
-rw-r--r-- 1632 cmacros.am